## ocamlweb 1.37

=== debian/changelog ===
ocamlweb (1.37-15build1) precise; urgency=low

  * Rebuild for OCaml 3.12.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Nov 2011 21:00:16 +0000

ocamlweb (1.37-15) unstable; urgency=low

  [ Stéphane Glondu ]
  * Team upload
  * Recompile with ocaml 3.12.1

  [ Ralf Treinen ]
  * Removed cruft file debian/rules.debhelper

 -- Stéphane Glondu <glondu@debian.org>  Tue, 01 Nov 2011 21:08:06 +0100

ocamlweb (1.37-14) unstable; urgency=low

  * debian/rule: convert to dh. Bump version of build-dependency on debhelper
    to allow for overrides, drop dependency on cdbs.
  * install manual via dh_installdocs
  * Bump version of build-dependency on dh-ocaml to >= 0.9~. Use
    {ocaml:Depends} to get binary dependencies (closes: #599323).
  * Standards-Version: 3.9.2 (no change)
  * Dropped zack from uploaders on his request.

 -- Ralf Treinen <treinen@debian.org>  Sun, 17 Apr 2011 20:22:58 +0200

ocamlweb (1.37-13) unstable; urgency=low

  * Standards-Version 3.8.4 (no change)
  * Recompiled for ocaml 3.11.2
  * Call dh_installtex from install target in debian/rules

 -- Ralf Treinen <treinen@debian.org>  Mon, 08 Feb 2010 20:41:31 +0100

ocamlweb (1.37-12) unstable; urgency=low

  * Added Recommends on texlive-binaries, texlive-latex-base,
    removed Recommends of tetex-extra
  * Converted to source format 3.0:
    - converted dpatch patches to quilt
    - don't use dpatch CDBS rules
    - remove build-dependency on dpatch
    - add debian/source/format
  * Standards-Version 3.8.3 (no change)

 -- Ralf Treinen <treinen@debian.org>  Sun, 03 Jan 2010 13:50:49 +0100

ocamlweb (1.37-11) unstable; urgency=low

  [ Ralf Treinen ]
  * changed section to ocaml
  * Standards-Version 3.8.2 (no change)
  * DH level 7; update build-deps
  * Rebuild with ocaml 3.11.1

  [ Stephane Glondu ]
  * Switch packaging to git

 -- Ralf Treinen <treinen@debian.org>  Wed, 24 Jun 2009 22:40:02 +0200

ocamlweb (1.37-10) unstable; urgency=low

  [ Ralf Treinen ]
  * Depends: add ${misc:Depends} (closes: Bug#515178).
  * Convert to cdbs, build-depend on cdbs and dh-ocaml.
  * Rename debian/dirs to debian/ocamlweb.dirs

  [ Stephane Glondu ]
  * Remove Julien from Uploaders

 -- Ralf Treinen <treinen@debian.org>  Sun, 22 Feb 2009 23:14:15 +0100

ocamlweb (1.37-9) unstable; urgency=low

  * Inverse order of alternative dependencies texlive-latex-extra |
    tetex-extra, downgrade to Recommends (closes: Bug#499326, Bug#500961).
  * Standards-Version 3.8.0 (no change).
  * Document patch 01manpage-doc.
  * Use dh_installtex instead of hand-rolled post{inst,rm}, add
    build-dependency tex-common for that.

 -- Ralf Treinen <treinen@debian.org>  Tue, 07 Oct 2008 21:02:24 +0200

ocamlweb (1.37-8) unstable; urgency=low

  * doc-base file:
    - convert to utf8
    - change section to Programming/OCaml
    - fix ocaml spelling
  * Recompile for OCaml 3.10.2

 -- Ralf Treinen <treinen@debian.org>  Sun, 18 May 2008 22:08:40 +0200

ocamlweb (1.37-7) unstable; urgency=low

  [ Ralf Treinen ]
  * debian/control: use Homepage field for upstream url
  * Update Uploaders
  * Standards-Version 3.7.3 (no change)
  * Recompile for ocaml 3.10.1
  * Recode debian/copyright to utf8
  * Removed unnecessary whitespace from debian/ocamlweb.doc-base

  [ Stefano Zacchiroli ]
  * fix vcs-svn field to point just above the debian/ dir

 -- Ralf Treinen <treinen@debian.org>  Thu, 07 Feb 2008 20:17:58 +0100

ocamlweb (1.37-6) unstable; urgency=low

  * Upload to unstable.

 -- Ralf Treinen <treinen@debian.org>  Thu, 30 Aug 2007 20:54:40 +0200

ocamlweb (1.37-5) experimental; urgency=low

  * Rebuild for ocaml 3.10
  * Do not ignore errors of "make clean" of "clean" target in debian/rules.

 -- Ralf Treinen <treinen@debian.org>  Wed, 04 Jul 2007 19:51:27 +0200

ocamlweb (1.37-4) unstable; urgency=low

  * Removed mechanism to build debian/control from debian/control.in
    since we do not need it anymore. Use dh_gencontrol to fill in the
    version of the ocaml runtime system.
  * Allow cooperation with texlive: depends tetex-extra | texlive-latex-extra"
    (closes: Bug#381471)

 -- Ralf Treinen <treinen@debian.org>  Sun, 27 Aug 2006 15:42:57 +0200

ocamlweb (1.37-3) unstable; urgency=low

  * Standards-Version 3.7.2 (no change)
  * Automate calculation of build-dependency on ocaml
  * Rebuild with ocaml 3.09.2
  * Turn build-depends-indep on debhelper, dpatch into build-depends

 -- Ralf Treinen <treinen@debian.org>  Tue, 16 May 2006 20:32:52 +0200

ocamlweb (1.37-2) unstable; urgency=low

  * Generate ocaml-base-nox dependency at build time, to make transitions and
    backporting easier.
  * Rebuild with ocaml 3.09.1.
  * Add myself to Uploaders.

 -- Julien Cristau <julien.cristau@ens-lyon.org>  Thu, 12 Jan 2006 21:30:28 +0100

ocamlweb (1.37-1) unstable; urgency=low

  * New upstream release.
  * Added debian/svn-deblayout.
  * Standards-version 3.6.2 (no change).
  * Bump (build-)dependency on ocaml-* to 3.09.0
  * Patch 01manpage-doc: refer in the manpage to the local documentation.

 -- Ralf Treinen <treinen@debian.org>  Sat,  5 Nov 2005 13:19:07 +0100

ocamlweb (1.36-2) unstable; urgency=medium

  * Bumped (build-)dependency on ocaml-* from 3.08 to 3.08.3
  * New uploader Samuel Mimram.

 -- Ralf Treinen <treinen@debian.org>  Tue, 22 Mar 2005 22:38:54 +0100

ocamlweb (1.36-1) unstable; urgency=low

  * New upstream release.

 -- Ralf Treinen <treinen@debian.org>  Sun, 24 Oct 2004 15:10:49 +0200

ocamlweb (1.35-1) unstable; urgency=low

  * New upstream release
  * Switch to upstream's version number system since he promises to use
    sane version numbers in the future
  * Removed patch 02_ocaml since patched by upstream
  * Adapted patch 01_fullpage to modified file output.ml
  * Fixed version pattern in watch file

 -- Ralf Treinen <treinen@debian.org>  Sat,  4 Sep 2004 23:59:45 +0200

ocamlweb (1.3.4-3) unstable; urgency=low

  * Build with ocaml 3.08
  * Refine (build-) dependencies to nox ocaml packages

