=== debian/rules ===
#!/usr/bin/make -f

DEB_DESTDIR=debian/ocamlweb

%:
	dh $@ --with ocaml,tex

# test target is currently broken
override_dh_auto_test:

override_dh_auto_configure:
	./configure \
	 	--prefix=$(DEB_DESTDIR)/usr/\
		--mandir=$(DEB_DESTDIR)/usr/share/man

# we have decided to build this package as bytecode
override_dh_auto_build:
	$(MAKE) byte

# UPDATETEX: executed after installation of tex files
override_dh_auto_install:
	$(MAKE) install-byte UPDATETEX=true
