## ocamlweb 1.38

=== debian/changelog ===
ocamlweb (1.38-2build1) trusty; urgency=medium

  * Rebuild for ocaml-4.01.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Dec 2013 12:11:45 +0000

ocamlweb (1.38-2) unstable; urgency=low

  [Sylvain Le Gall ]
  * Remove Sylvain Le Gall from uploaders

  [ Ralf Treinen ]
  * Standards-Version 3.9.5 (no change)
  * Recompile with ocaml 4.01.0 (no source change)

 -- Ralf Treinen <treinen@debian.org>  Tue, 03 Dec 2013 21:42:31 +0100

ocamlweb (1.38-1) unstable; urgency=low

  * New upstream version.
    - bump version number in name of documentation file in
      debian/ocamlweb.doc{s,-base}
  * debian/rules: use absolute path names in options to ./configure
  * Standards-version 3.9.3.
    - debian/copyright: machine-readable format 1.0

 -- Ralf Treinen <treinen@debian.org>  Sun, 13 May 2012 20:15:23 +0200
