=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Uploaders:
  Ralf Treinen <treinen@debian.org>,
  Remi Vanicat <vanicat@debian.org>,
- Samuel Mimram <smimram@debian.org>,
- Sylvain Le Gall <gildor@debian.org>
-Standards-Version: 3.9.2
+ Samuel Mimram <smimram@debian.org>
+Standards-Version: 3.9.5
 Build-Depends-Indep: ocaml-nox (>= 3.07)
 Build-Depends: debhelper (>= 7.0.50~),
  tex-common,
