=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-DEB_DESTDIR=debian/ocamlweb
+DEB_DESTDIR=$(CURDIR)/debian/ocamlweb
 
 %:
 	dh $@ --with ocaml,tex
