=== debian/watch ===
version=2
http://www.lri.fr/~filliatr/ftp/ocamlweb/ocamlweb-([\d.]*).tar.gz
