## ocamlweb 1.39

=== debian/changelog ===
ocamlweb (1.39-6) unstable; urgency=medium

  * Standards-Version 4.1.0 (no change)
  * Drop obsolete version constraint on build-dependency dh-ocaml

 -- Ralf Treinen <treinen@debian.org>  Wed, 20 Sep 2017 07:59:03 +0200

ocamlweb (1.39-5) unstable; urgency=medium

  * Fix value of Vcs-Git

 -- Ralf Treinen <treinen@debian.org>  Wed, 14 Dec 2016 20:49:39 +0100

ocamlweb (1.39-4) unstable; urgency=low

  * Drop Testsuite field which is no longer useful
  * Vcs-Git: use secure URI 
  * debhelper compatibility level 10:
    - bump debian/compat
    - bump build dependency on debhelper
  * Standards-Version 3.9.8 (no change)
  * patch reproducible: add Author and Description

 -- Ralf Treinen <treinen@debian.org>  Sat, 10 Dec 2016 15:42:31 +0100

ocamlweb (1.39-3) unstable; urgency=medium

  * Team upload
  * Recompile with OCaml 4.02.3

 -- Stéphane Glondu <glondu@debian.org>  Sat, 10 Oct 2015 07:51:24 +0200

ocamlweb (1.39-2) unstable; urgency=medium

  * Team upload.
  * Make the build reproducible (Closes: #776643). Thanks to Chris Lamb
    for the patch.

 -- Mehdi Dogguy <mehdi@debian.org>  Thu, 16 Jul 2015 19:40:36 +0000

ocamlweb (1.39-1) unstable; urgency=low

  * New upstream release.
  * d/control:
    - Standards-Version 3.9.6 (no change)
    - fix URIs in Vcs fields.
    - simplify recommended texlive-* packages
  * d/copyright:
    - fix pattern debian/*
    - fix order of Files stanzas
  * d/ocamlweb.docs: regexp for html documentation file
  * d/ocamlweb.doc-base: update name of html file.
  * add dep8 style package test

 -- Ralf Treinen <treinen@debian.org>  Thu, 28 May 2015 21:26:44 +0200
