=== debian/tests/control ===
Tests: source
Depends: @, texlive-latex-base, texlive-latex-extra
