## ocamlweb 1.40

=== debian/changelog ===
ocamlweb (1.40-1) unstable; urgency=medium

  * New upstream version.
    - refreshed patch reproducible.
    - updated names of files in ocamlweb.doc-base
  * Standards-Version 4.1.3.
    -d/copyright: https in format specifier. 
  * Debhelper compatibility level 11.

 -- Ralf Treinen <treinen@debian.org>  Fri, 23 Mar 2018 05:38:43 +0100
