=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders:
  Ralf Treinen <treinen@debian.org>,
  Samuel Mimram <smimram@debian.org>
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
 Build-Depends-Indep: ocaml-nox (>= 3.07)
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
  tex-common,
  dh-ocaml
 Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocamlweb.git
