## ocamlweb 1.41

=== debian/changelog ===
ocamlweb (1.41-8) unstable; urgency=medium

  * patch configure-update: update of configure.in
  * rebuild configure :
    - add configure to the gbp import filter
    - debian/rules: run autoconf at the beginning of the
      dh_auto_configure target
    - dh_clean: remove Makefile and config.status (closes: #1046168)
  * lintian override for supposedly missing source of
    doc/ocamlweb-1.41-man.html (the source is right there:
    doc/ocamlweb-1.41-man.tex).
  * Standards-Version 4.7.0 (no change)

 -- Ralf Treinen <treinen@debian.org>  Mon, 22 Jul 2024 08:51:47 +0200

ocamlweb (1.41-7) unstable; urgency=medium

  * Patch fix-national-char-encoding: transcode latin1 encoding of
    comments to utf8

 -- Ralf Treinen <treinen@debian.org>  Thu, 18 Jul 2024 04:07:05 +0200

ocamlweb (1.41-6) unstable; urgency=medium

  * Team upload
  * Fix compilation with OCaml 5.x
  * Bump debian/watch version to 4

 -- Stéphane Glondu <glondu@debian.org>  Tue, 18 Jun 2024 09:12:51 +0200

ocamlweb (1.41-5) unstable; urgency=medium

  * Team upload
  * Remove Samuel from Uploaders
  * Bump debhelper compat level to 13
  * Add Rules-Requires-Root: no
  * Bump Standards-Version to 4.6.2
  * Depend on ocaml instead of transitional ocaml-nox

 -- Stéphane Glondu <glondu@debian.org>  Sun, 10 Sep 2023 05:54:07 +0200

ocamlweb (1.41-4) unstable; urgency=medium

  * Make this package Architecture=any
    - Upstream's makefile decides when we can compile to native code
    - Add ${shlibs:Depends} to Depends
    - Merge Build-Depends-Indep into Build-Depends
  * Add texlive-fonts-recommended to Recommends, and to the Depends of the
    test "source" (closes: #951241).
  * Standards-Version 4.5.0 (no change)

 -- Ralf Treinen <treinen@debian.org>  Fri, 14 Feb 2020 08:23:10 +0100

ocamlweb (1.41-3) unstable; urgency=medium

  * Team upload
  * Recompile with OCaml 4.08.1

 -- Stéphane Glondu <glondu@debian.org>  Tue, 05 Nov 2019 09:46:19 +0100

ocamlweb (1.41-2) unstable; urgency=medium

  * Team upload
  * Fix compilation with OCaml 4.08.0

 -- Stéphane Glondu <glondu@debian.org>  Fri, 06 Sep 2019 09:55:52 +0200

ocamlweb (1.41-1) unstable; urgency=medium

  * New upstream version.
    - Refresh patches
    - Update filenames in *.doc-base
  * Standards-Version 4.3.0 (no change)
  * Build-depend on debhelper-compat (=12)

 -- Ralf Treinen <treinen@debian.org>  Mon, 11 Feb 2019 19:17:43 +0100

ocamlweb (1.40-2) unstable; urgency=medium

  * Update Vcs-* to salsa
  * Standards-Version 4.2.1 (no change)
  * Remove trailing whitespace in debian/{changelog,rules}

 -- Ralf Treinen <treinen@debian.org>  Thu, 13 Dec 2018 23:08:58 +0100
