=== debian/control ===
Source: ocamlweb
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Ralf Treinen <treinen@debian.org>
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 ocaml,
 tex-common,
 dh-ocaml
Vcs-Git: https://salsa.debian.org/ocaml-team/ocamlweb.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocamlweb
Homepage: http://www.lri.fr/~filliatr/ocamlweb/index.en.html

Package: ocamlweb
Architecture: any
Depends: ${ocaml:Depends}, ${misc:Depends}, ${shlibs:Depends}
# texlive-latex-extra for fullpage.sty, texlive-latex-base for latex.
Recommends: texlive-latex-extra, texlive-latex-base, texlive-fonts-recommended
Suggests: hevea
Enhances: ocaml
Description: Literate programming tool for Objective Caml
 Literate programming, as defined by Knuth, means to combine program
 code and documentation into one source document from which program
 code and documentation can be extracted. The approach of ocamlweb is
 that documentation is to be included in the program code as special
 comments. The ocamlweb tool extracts from this the documented program
 code as LaTeX document, while no special preprocessing is required to
 compile the source files.
