=== debian/watch ===
version=4
http://www.lri.fr/~filliatr/ftp/ocamlweb/ocamlweb-([\d.]*).tar.gz
